MYPROXY-REPLICATE(8)

NAME
myproxy-replicate - Stores data from the MyProxy master repository to all the slave servers.

SYNOPSIS
myproxy-replicate [options] ...

  Options:
     [-verbose|-v]                      Print copious output
     [-help|-h]                         Print usage
     [-storage|-r]=<path to repository> Directory of the MyProxy repository.
     [-config|-c]=<path to config file> Directory of the MyProxy Server
                                        configuration file.
     [-debug|-d]                        Run in debug mode

DESCRIPTION
myproxy-replicate Replicates data.

This utility will read a specified MyProxy repository and send any new or changed data to a slave MyProxy server. The slave servers are specified in the myproxy-server.config(5) file.

This utility will need to run at some specified interval in order to keep the slave repositories semi current with the Master repository. This can best be accomplished using cron, or some similar mechanism.

OPTIONS

-v, -verbose
    Enables verbose debugging output to the terminal.

-h, -help
    Displays command usage text and exits.

-u, -usage
    Displays command usage text and exits.

-r dir, -storage dir
    Specifies the location of the credential storage directory. The directory must be accessible only by the user running the myproxy-server process for security reasons. Default: /var/myproxy or $GLOBUS_LOCATION/var/myproxyA

-c file, -config file
    Specifies the location of the myproxy-server configuration file. Default: /etc/myproxy-server.config or
             $GLOBUS_LOCA-TION/etc/myproxy-server.config

SEE ALSO
myproxy-init(1) myproxy-store(1) myproxy-retrieve(1) myproxy-delegate(1) myproxy-server(8) myproxy-server.config(5)

AUTHOR